---
dependency:
  name: galaxy
driver:
  name: docker
platforms:
  - name: instance
    image: ubuntu:20.04
    pre_build_image: true
provisioner:
  name: ansible
verifier:
  name: ansible
lint: |   
    set -e
    export ANSIBLE_ROLES_PATH=${MOLECULE_PROJECT_DIRECTORY}/..
    yamllint .
    ansible-lint
